# DMA DEMO

This is a simple DMA Memory to Memory example that utilizes mikroSDK 2.0 DMA driver library.

---

- **Author**      : MIKROE
- **Version**     : 2.0.0.5
- **Date**        : July 2024.

---

## Hardware support

- No specific hardware settings are needed.

## Software Support

We provide code for demonstrating the usage of functions contained in DMA driver library. To run this example, follow these steps:

1. Install the package from Package manager.
2. Open example.
3. It will take you to setups, so make one for your hardware.
4. Choose adequate setup and the project will open.
5. Program the example by clicking on **Flash**.
6. You should see the LED blinking if DMA transfer was validated. If something went wrong, the LED will be turned on permanently.

---
